* {
    box-sizing: border-box;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
}
fieldset{
    margin-bottom: 15px;
}
.container
{
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 10%;
    gap: 100px;
}
.box1
{
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 5px;
    row-gap: 20px;
}
.box1Postnummer
{
    grid-column: 1/3;
}
.box1Telefonnummer
{
    grid-column: 1/3;
}
.box1 input
{
    width: 98%;
}

.box1Adress
{
    grid-column: 1/-1;
}
.box2
{
    grid-template-columns: 1/-1;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 20px;
    
}
.field1
{
    background-color: rgb(237, 235, 235);
    border-radius: 5px;
}

input
{
    border-radius: 3px;
}

.field2
{
    background-color: rgb(237, 235, 235);
    border-radius: 5px;
}

.field3
{
    background-color: rgb(237, 235, 235);
    border-radius: 5px;
}


legend
{
    font-size: x-large;
    color:  rgb(30, 115, 115) ;
    font-weight: bolder;
}

.rubrik
{
    text-align: center;
    font-size: x-large;
    color:  rgb(30, 115, 115) ;

}

.stortext1
{
    height: 70px;
    width: 100%;
}

.input
{
    text-align: center;
    width: 200px;
    height: 40px;
    margin-top: 25px;
    color:  black ;
    background-color: cadetblue;
    border-color: rgb(30, 115, 115);
    font-size: large;
    margin-left: 260px;
    border-radius: 5px;
}

.Adress
{
    height: 30px;
    width: 100%;
}

.Telefonnummer
{
    height: 30px;
    width: 100%;
}

.Postnummer
{
    height: 30px;
    width: 100%;
}
.Användarnamn
{
    height: 30px;
}
.Förnamn
{
    height: 30px;
}
.Efternamn
{
    height: 30px;
}
.Lösenord
{
    height: 30px;
}
.Land
{
    height: 20px;
    width: 50%;
}

.E-post
{
    height: 23px;
    width: 100%;
}

.Födelsedag
{
    grid-template-columns: 2/-1;
    height: 23px;
    width: 50%;
}

.TimeTag input
{
    width: 50%;
    margin-left: 130px;
}

.varde input
{
 width: 100%;   
}


